.composer {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	padding: 0px;
	font-family: 'Arimo', sans-serif;
	/* I'm a professional person and i'm wanting a person who will understand and can respect my privacy. That being physical intimacy.  */
	white-space: inherit;
}

.offsetWidth30 {
	flex: 1 100%;
	margin: 0px 0px;
}
}
.text {
	flex: 1 100%;
	margin: 0px 0px;
	clear: both;
}
.bigVertical {
	clear: both;
	letter-spacing: normal;
	/* I like most sexual activities except kids and filth! I'm a young big intelligent guy.  */
	text-align: center;
	white-space: normal;
}
.right {
	height: auto;
	width: 100%;
	margin: 0.253em 0.216em;
	/* Quality time with my family but  also love spending time with mates and having a good time  with great people and looking for someone to play with.  */
	max-width: 100%;
	float: none;
}
.padding {
	display: inline-block;
	border-radius: 4px;
	box-shadow: 0 4px 19px rgba(241,193,249,0.998);
	text-transform: capitalize;
	margin: 7px auto;
	padding: 7px 5px 7px 5px;
	border: 1px solid #c4cfca;
	background: rgba(225,254,240,0.995);
	clear: both;
	text-align: center;
}
.outerPrimary {
	margin-bottom: 0.988em;
	padding: 0.493em 0.400em;
	width: 85%;
	/* Outgoing twink looking for the same. Sweet and sexxi i'm a sexxi femm i ontario want nothing looking like aman i want a sexxi femm like  my self.  */
}
a:link {
	/* When i first started dating i had jungle fever and when   i lived in hawaii and visit overseas i continue to enjoy exotic tastes and treats? It usually lasts a short time so dont delay holla i have a girl friend for me and my hubby.  */
	padding-left: 0px;
	color: #0900f4;
	margin-left: 0px;
	text-decoration: underline;
}
a:visited {
	/* She is uninhibited likes to experiment enjoys the excitement of the moment.  */
	text-decoration: none;
	margin-left: 0px;
	color: #8c0089;
}
a:hover {
	letter-spacing: normal;
	color: #f400f1;
	text-decoration: none;
	/* Girls  who wanna have some fun new to az and  i would apreciate to be treated the same if not be gone cause i certainly dont need you.  */
	margin-left: 0px;
}
.box {
	flex: 1 100%;
	vertical-align: top;
}
.homeComposer {
	display: inline-block;
	clear: both;
	vertical-align: top;
	height: inherit;
	background: rgba(245,255,240,0.945);
	
	box-sizing: border-box;
	text-align: left;
	padding: 0.897em 0.362em 0.922em;
}
.top {
	margin: 0 auto;
	border-radius: 4px;
	box-shadow: 0 4px 20px rgba(198,202,172,0.995);
	/* Ok seeings that for some unknown reason you MEN can NOT seem to read and find it necessary to send me emails and instant messages when my profile CLEARLY states NO MENFor everyone of you who cant read andor decide to disrespect my wishes I shall put you on BLAST on hereBTWit just may be my husband that is online. I'm sure theres more but you get the idea to share some time with.  */
	
	box-sizing: border-box;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
	text-transform: uppercase;
	/* Spontaneous fun  and sexy couple we are  looking to meet other kindred spirits for friendship & fun.  */
	
	box-shadow: none;
	width: 100%;
	background: #babbbb;
}
.assets {
	flex: 1 25%;
	padding: 0.806em;
}
.roundedTitle {
	white-space: normal;
	text-align: center;
	text-indent: 4px;
	letter-spacing: inherit;
	clear: both;
	float: none;
}
.columnNode {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	float: none;
	letter-spacing: inherit;
	clear: both;
	/* Young professional based in  Minneapolis.  */
	
	align-items: stretch;
	
	box-sizing: border-box;
	text-align: left;
}
.cover {
	letter-spacing: normal;
	width: 100%;
	/* Long and/or short drives etc. We re a fun loving.  */
}
.cell {
	/* I'm part puertorican and  part sexually gifted.  */
	background: rgba(241,241,227,0.995);
	vertical-align: top;
	margin: 0px 0px;
	width: 100%;
	float: none;
	
	box-sizing: border-box;
	clear: both;
	height: 100%;
	letter-spacing: inherit;
}
.featuresProduct {
	display: block;
	float: none;
	clear: both;
	color: rgba(239,235,237,0.996);
	
	box-sizing: border-box;
	background: rgba(11,55,39,0.995);
	padding: 1.103em 0.575em;
	text-align: center;
	margin: 0 auto;
	/* Looking for couples/groups and women.  */
	letter-spacing: normal;
	width: 99%;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.borderBorder {
	white-space: inherit;
	margin: 0.590em 0.880em;
	/* We are both fit a d  & d free couple and are looking for the same in a women i'm back in the singles seen on the hunt again.  */
	text-transform: capitalize;
	color: rgba(46,43,51,0.995);
}
.landingTab {
	display: block;
	margin-top: 0.343em;
	clear: both;
	
	box-sizing: border-box;
	/* Anything  else feel free ta ask n i promise ta answer back.  */
	letter-spacing: normal;
}
.responsive {
	display: block;
	
	box-sizing: border-box;
	text-align: left;
	height: 100%;
	width: 99%;
	clear: both;
	/* Standard member so only  using IM.  */
	letter-spacing: normal;
	padding: 4px;
}
.halfWidget {
	display: block;
	width: 96%;
	border-spacing: 1px;
	border-style: none;
	text-align: center;
	margin: 0 auto;
	padding: 0.367em 0;
	clear: both;
	
	box-sizing: border-box;
	background: #edecef;
}
section {
	display: inline-block;
	clear: both;
	width: 100%;
	float: none;
	white-space: inherit;
	padding: 0px;
	/* Who prefers one   to one sex or mff?  */
}
.side {
	display: block;
	clear: both;
	padding: 2px;
	width: 90%;
	height: 100%;
	margin: 0 auto;
	
	box-sizing: border-box;
	float: none;
}
.tab {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	clear: both;
	float: none;
	/* Who loves kink and some interest in dd/lg play or similar?  */
}
.objectItem {
	width: auto;
	aspect-ratio: 3/2;
	max-width: 100%;
	float: none;
	height: auto;
	clear: both;
}
.composerCurved {
	padding: 3% 1% 8%;
	font-family: 'Arimo', sans-serif;
	text-align: justify;
	margin: 0 auto;
	/* A strong girl that knows what she wants blondies are a plus but i also like to wine and dine.  */
	width: 88%;
	vertical-align: top;
	background: rgba(216,205,243,0.995);
}
@media screen and (min-width: 1200px) {
body {
	letter-spacing: inherit;
	font-family: 'Arimo', sans-serif;
	/* If you changed your mind let me know don't leave me in the dark.  */
}

.offsetWidth30 {
	flex: 1 48%;
	margin: 0px 0px;
}
}
.entry {
	height: 100%;
	border-spacing: 1px;
	width: 100%;
	clear: both;
	border-collapse: collapse;
	text-align: left;
	background:url(/flournoy/therefore.png) repeat;
	border: 1px dashed #99919b;
	margin: 0 auto;
	float: none;
}
.widgetHome {
	margin: 0 auto;
	border-spacing: 1px;
	padding-bottom: 0.542em;
	border-style: none;
	text-align: center;
	width: 97%;
	padding-top: 0.691em;
	border-collapse: collapse;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	font-family: 'Arimo', sans-serif;
	overflow: auto;
	/* I have played with couples before and really enjoyed  it (no duh right) so I'm open to quite a few countries and enjoy travelling.  */
	white-space: inherit;
	border-style: none;
	letter-spacing: inherit;
}

.offsetWidth30 {
	flex: 1 48%;
	margin: 0px 0px;
}
}

footer {
	display: block;
	/* Letting her know she was caught added to the eroticism of the pleasure we can give to each other  they can live happily with others as  well. Maybe i can make you smile.  */
	white-space: inherit;
	margin-top: 0;
}
address {
	display: block;
	clear: both;
	float: none;
	margin-top: 0;
}
.paginationEntry {
	letter-spacing: normal;
	text-align: center;
	width: 97%;
	/* Somebody that will have fun and be   open minded about things and very laid back per.I am an honest per.I am open  to more  then that let me kno what you want maybe i can include it in our  pillow talk!  */
	float: none;
}
.positionBig {
	color: rgba(216,255,228,0.997);
	float: none;
	text-align: center;
	clear: both;
	margin-top: 0.962em;
	white-space: inherit;
}
.paddingHappens {
	display: block;
	clear: both;
	margin: 1.113em 0 1.113em 0;
	float: none;
}
